@charset 'UTF-8';
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho&display=swap');
*{
	padding: 0;
	margin: 0;
}
html, body {
	height:100%;
}
#container {
	font-family: 'Zen Old Mincho',sans-serif;
	height: 100%;
	background-color: #81D8D0;
	color:#fff;
	text-align: center;
}
iframe {
	width: 100%;
	height: 100%;
	border:0px solid #CCC;
}
#container h1{
	padding-top: 2em;
	padding-bottom: 2em;
	font-size: 20px;
	color: #007580;
}

.btn {
	display: inline-block;
	font-weight: 400;
	line-height: 1.5;
	color: #fff;
	background-color: #bb913c;
	border-color: #bb913c;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	border-radius: 0.25rem;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn:hover {
	background-color: #be9e5e;
}
